RubyGems Navigation menu

active_publisher 1.4.1.pre-java

A library for publshing messages to RabbitMQ

Versions:

  1. 1.4.2 - May 10, 2022 java (17 KB)
  2. 1.4.2 - May 10, 2022 (17 KB)
  3. 1.4.1 - May 05, 2022 java (17 KB)
  4. 1.4.1 - May 05, 2022 (17 KB)
  5. 1.4.1.pre - April 27, 2022 java (17 KB)
Show all versions (100 total)

Runtime Dependencies (5):

Development Dependencies (7):

Owners:

Pushed by:

Authors:

  • Brian Stien, Adam Hutchison, Brandon Dewitt, Devin Christensen, Michael Ries

SHA 256 checksum:

67f2671ca495d89e75da8ec52005d80e6a5256e847521f468c41597f83b8abce

Total downloads 154,032

For this version 277

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: